# Gimp.context_are_dynamics_enabled

    function context_are_dynamics_enabled(): Boolean {
        // Gjs wrapper for gimp_context_are_dynamics_enabled()
    }

Whether the currently active paint dynamics will be applied to painting.

Returns whether the currently active paint dynamics (as returned by gimp_context_get_dynamics()) is enabled.

Since 3.0

Returns

  Whether dynamics enabled or disabled.